summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* media-gfx/gimp: Remove 2.10.6 in favor of 2.10.6-r1Sebastian Pipping2018-09-291-199/+0
| | | | | | | Closes: https://bugs.gentoo.org/664938 Package-Manager: Portage-2.3.49, Repoman-2.3.10 Signed-off-by: Sebastian Pipping <sping@gentoo.org>
* media-gfx/gimp: Require GLib >=2.56 for Gimp >=2.10.6Sebastian Pipping2018-09-253-3/+3
| | | | | Closes: https://bugs.gentoo.org/667046 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/gimp: Drop duplicate dev-libs/glibSebastian Pipping2018-09-256-6/+0
| | | | | | | This losens 2.9.8-r1 towards >=dev-libs/glib-2.40.0 Bug: https://bugs.gentoo.org/667046 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/gimp: Avoid colliding with pre-2.10.6 plug-insSebastian Pipping2018-09-242-0/+238
| | | | | Bug: https://bugs.gentoo.org/664938 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: x86 stable (bug #658236)Thomas Deutschmann2018-09-241-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: amd64 stable wrt bug #658236Mikle Kolyada2018-09-231-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: stable 0.26_p20180811-r3 for ia64, bug #658236Sergei Trofimovich2018-09-221-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* media-gfx/exiv2: stable 0.26_p20180811-r3 for sparc, bug #658236Rolf Eike Beer2018-09-211-1/+1
| | | | | | | Signed-off-by: Rolf Eike Beer <eike@sf-mail.de> Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="sparc" Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
* media-gfx/exiv2: Drop oldAndreas Sturmlechner2018-09-212-124/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: Tarball respun for CVE-2018-8976, CVE-2018-8977Andreas Sturmlechner2018-09-212-0/+124
| | | | | | | | Custom packed tarball based on upstream 0.26 branch as of 2018-08-11, with additional fixes from git master. Bug: https://bugs.gentoo.org/652822 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: Drop oldAndreas Sturmlechner2018-09-212-124/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: Tarball respun for CVE-2017-17724Andreas Sturmlechner2018-09-212-0/+124
| | | | | | | | | | Custom packed tarball based on upstream 0.26 branch as of 2018-08-11, with additional fixes from git master. Ignore massive test suite changes, since we do not use it at all in 0.26. Bug: https://bugs.gentoo.org/647810 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: Fix build with musl libc and on amd64-fbsdAndreas Sturmlechner2018-09-212-2/+2
| | | | | Closes: https://bugs.gentoo.org/655676 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/exiv2: Tarball respun for CVE-2018-10999, CVE-2018-11531Andreas Sturmlechner2018-09-212-0/+124
| | | | | | | | Custom packed tarball based on upstream 0.26 branch as of 2018-08-11, with additional fixes from git master. Bug: https://bugs.gentoo.org/658236 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/displaycal: 3.6.2.0 bumpBernard Cafarelli2018-09-192-0/+64
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/xdot: Drop old versionsMatt Turner2018-09-184-87/+0
| | | | Closes: https://bugs.gentoo.org/583270
* media-gfx/xdot: Version bump to 1.0Matt Turner2018-09-182-0/+37
|
* media-gfx/feh: version bump to 2.28Tim Harder2018-09-182-0/+73
|
* media-gfx/exiv2: Add 0.26_p20180811 snapshotAndreas Sturmlechner2018-09-182-0/+124
| | | | | | | | | | | Custom packed tarball based on upstream 0.26 branch as of 2018-08-11, fixing CVE-2018-12264, CVE-2018-12265, with downstream updated config.{guess,sub} and fixed CVE-2017-17723. Bug: https://bugs.gentoo.org/647812 Bug: https://bugs.gentoo.org/658236 Closes: https://bugs.gentoo.org/663870 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/inkscape: Fix ugly bug with PDF import and Type3 fontsAndreas K. Hüttel2018-09-152-0/+340
| | | | | | | All Type 3 text got swallowed due to a faulty poppler-0.64 compatibility patch. Works better with new commit from upstream. Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/tuxpaint-stamps: Drop oldMikle Kolyada2018-09-151-32/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-gfx/tuxpaint-stamps: revbump (EAPI=7)Mikle Kolyada2018-09-152-2/+33
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-gfx/videorbits: stable 2.205 for ppc, bug #666106Sergei Trofimovich2018-09-151-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc"
* media-gfx/gimp-arrow-brushes: Bump eapiPacho Ramos2018-09-151-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/qrencode-4.0.2-r0: alpha stableTobias Klausmann2018-09-141-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/665410
* media-gfx/graphicsmagick-1.3.30-r0: alpha stableTobias Klausmann2018-09-131-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/662870
* media-gfx/videorbits: x86 stable (bug #666106)Thomas Deutschmann2018-09-121-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/wkhtmltopdf: 0.12.5 version bumpAndreas Sturmlechner2018-09-122-0/+44
| | | | | Closes: https://bugs.gentoo.org/665744 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/gimp: Add gdbus-codegen to DEPEND of 9999Sebastian Pipping2018-09-101-0/+1
| | | | | Bug: https://bugs.gentoo.org/665446 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/eom: amd64 stable wrt bug #625838Mikle Kolyada2018-09-101-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-gfx/eom: x86 stable (bug #625838)Thomas Deutschmann2018-09-101-2/+2
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/fotoxx: Drop oldMikle Kolyada2018-09-093-99/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-gfx/fotoxx: amd64 stable wrt bug #665304Mikle Kolyada2018-09-091-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-gfx/librecad: amd64 stable wrt bug #664560Mikle Kolyada2018-09-091-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-gfx/qrencode: x86 stable (bug #665410)Thomas Deutschmann2018-09-091-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/fotoxx: x86 stable (bug #665304)Thomas Deutschmann2018-09-091-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/imagemagick: drop useless RESTRICT=userprivThomas Deutschmann2018-09-091-2/+0
| | | | | | Was added via bug 269448 but it shouldn't be needed anymore. Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/imagemagick: add check ENV safeguard for USE=perlThomas Deutschmann2018-09-091-1/+3
| | | | | Bug: https://bugs.gentoo.org/649342 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/imagemagick: add support for HEIC/HEIF image formatThomas Deutschmann2018-09-092-2/+5
| | | | | Bug: https://bugs.gentoo.org/654010 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/imagemagick: drop oldThomas Deutschmann2018-09-083-480/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/imagemagick: move stable keywordsThomas Deutschmann2018-09-082-2/+2
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/qrencode: stable 4.0.2 for ppc64, bug #665410Sergei Trofimovich2018-09-081-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* media-gfx/qrencode: stable 4.0.2 for hppa, bug #665410Sergei Trofimovich2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="hppa"
* media-gfx/qrencode: stable 4.0.2 for ppc, bug #665410Sergei Trofimovich2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc"
* media-gfx/qrencode: stable 4.0.2 for ia64, bug #665410Sergei Trofimovich2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* media-gfx/gimp: Fix 9999 compilationSebastian Pipping2018-09-071-1/+1
| | | | | | | Actual gdbus-codegen is needed for app/gui/Makefile.am Closes: https://bugs.gentoo.org/665446 Package-Manager: Portage-2.3.46, Repoman-2.3.10
* media-gfx/qrencode: stable 4.0.2 for sparc, bug #665410Rolf Eike Beer2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* media-gfx/qrencode: amd64 stable wrt bug #665410Mikle Kolyada2018-09-071-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-gfx/qrencode: Clean old upMichał Górny2018-09-063-71/+0
|
* media-gfx/xdot: version bump (0.8)Austin English2018-09-052-0/+37
| | | | | Gentoo-Bug: https://bugs.gentoo.org/643126 Package-Manager: Portage-2.3.40, Repoman-2.3.9